<?xml version="1.0" standalone="yes"?>
<skill id="46813">
  <title><![CDATA[9.7 Objektum árnyékolása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk egy objektumra.]]></text>
      <img_name>Images/46813_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk az <B>Árnyék </B>eszközre a Rajzolás eszköztáron.</P>Válasszunk egy árnyék típust.]]></text>
      <img_name>Images/46813_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Az objektum a kiválasztott árnyék stílusának megfelelően fog módosulni.]]></text>
      <img_name>Images/46813_2.jpg</img_name>
    </step>
  </steps>
</skill>